prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: blkid
Description: Block device id library
Version: 2.40.2
Cflags: -I${includedir}/blkid
Libs: -Wl,-R${libdir} -L${libdir} -lblkid
